/* Main Tiles of Stow CSS */

body						{margin: 0; background-color:#E2E2E2;} /*#bfbeb8*/
#container					{max-width: 1200px; height: auto; margin: 20px auto; overflow:hidden; background-color:#fff; }
#mainWrapper				{margin: 0 10px auto 10px; height: auto; }
h1							{font: normal 100% Arial, Helvetica, sans-serif;}
h2							{font: normal 100% Arial, Helvetica, sans-serif; color: #933;}
h3							{font: normal 100% Arial, Helvetica, sans-serif;}
h4							{font: normal 100% Arial, Helvetica, sans-serif;}
p							{font: normal 100% Arial, Helvetica, sans-serif; color: #333;}
noscript img				{height: auto !important; width: auto !important; max-width: 100%;}

/*Header*/
#header						{ height: 180px; background: #666 url(../images/header/headerBg5.jpg) center top; margin-top: 10px; }
/*Opening Times*/
#openingTimes				{float:left; width: 30%;  margin: 10px 0 0 0px !important; float:left; height: auto;}
#openingTimes h1			{font-size: 115% !important; font-weight: normal; color: #fff; margin: 0 0 0 5px; text-align: left; font-family: Verdana, Geneva, sans-serif; }
#openingTimes p				{font-size: 75%; font-weight: normal; color: #fff; margin: 0 0 0 5px; font-family: Verdana, Geneva, sans-serif; text-align: left;}
/*Logo box*/
#logo						{width: 40%; float:left; margin: 10px auto 0 auto; text-align: center;}
/*Header Splash*/
#headerSplash				{width: 30%; float: right; height: auto;}
#headerSplash h1			{font-size: 115% !important; font-weight: normal; color: #fff; margin: 10px 10px 10px 0; text-align: right; font-family: Verdana, Geneva, sans-serif; word-wrap: break-word; }
.headerAddress				{}
.headerAddress p			{font-size: 75%; font-weight: normal; color: #fff; margin: 0 10px 10px 0px; font-family: Verdana, Geneva, sans-serif; text-align: right;}
/*Google Search box*/
.searchBoxWrapper			{width: 30%; margin: 0 !important; padding: 0 !important; float: right; clear: both;}
.searchBox					{margin: 0 10px 10px 0 !important; text-align: center !important; padding: 0 0 0 50px !important; position: relative; }
input.gsc-search-button  	{padding: 8px 7px 6px 7px !important; margin: 0 !important; }
input.gsc-input				{margin: 0 !important;}
#holiday					{margin: 10px 0 10px 0; background: #CCC; width: auto; clear: both; position: relative; padding: 3px;}
#holiday p					{font-size: 85%; font-weight: normal; color: #C00; margin: 0 0 0 5px; font-family: Verdana, Geneva, sans-serif; text-align: center;}

/*Nav Bar*/
#navBar				{margin: 10px 0 10px 0; background: #999; height: 30px; width: auto; clear: both;}
#navNotice			{width: 100%; background: #CCC !important; height: auto; margin-top: 5px 0 3px 0; text-align: center;}
#navNotice  p		{margin: 6px 2px 6px 2px; padding: 6px 2px 6px 2px;}


/*GLIDER NAVIGATION*/
.glideNav			{height: auto; width: 25%; position: absolute; right: 0; top: 0%; bottom: 0%; visibility: visible; overflow: hidden; z-index: 999; background: rgba(0, 102, 153, 0.6);}
.link				{float: left; height: 300px; width: 450px; position: relative;}

/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=7S5); opacity: .75; */
z
.glideNav p			{color: #fff !important; font-size: 85% !important; margin: 0 0 0 0; text-align: left !important;}
.glideNav h1		{color: #fff !important; margin: 8px 0 2px 10px !important; font: normal 150% Arial, Helvetica, sans-serif !important;}
.glideNav a			{color: #fff !important; text-decoration: underline !important; margin-left: 10px;}
.glideNav a:hover	{color: #F60 !important;}

/*content*/
/*Large nav boxes*/
#contentWrapper				{clear: both; margin: 20px 0 0 0 !important;}

.pictureNav					{padding: 0; list-style-type: none; text-align: center;}
.pictureNav  img 			{height: auto !important; max-width: 100%; margin-bottom: 10px;}
.pictureNav  ul 			{margin: 20px 0px 0px 0px; padding: 0px;}
.pictureNav  ul li 			{list-style-type: none; padding: 0 !important; margin: 3px 0 6px 0 !important; width: auto; height: auto;}
.pictureNav  a 				{margin: 20px 0 0 0 !important; height: auto; width: 24%; background-color: #A09383; display: inline-block; float: left; z-index:1; border: none; text-decoration: none; font-family: Arial, Helvetica, sans-serif; color: #FFF !important; padding: 0 0 10px 0;}
.pictureNav  a:hover img	{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: .75; }
.pictureNav p				{color: #FFF !important; font-style: italic !important; margin: 3px 0 0 0  !important; Padding: 3px !important; font-size: 105% !important; text-align: left !important;}

.pictureNav .box1			{margin-right: 1.33% !important;}
.pictureNav .box2			{margin-right: 1.33% !important;}
.pictureNav .box3			{margin-right: 1.33% !important; }
.pictureNav .box4			{}


/*Catalogue nav boxes*/
.catNavWrapper			{margin: 10px 0 10px 0 !important;}

.catNavHeader			{clear: both; margin: 10px 0 0 0 !important; float: left; width: 100%;}
.catNavHeader h1		{margin: 0 !important; padding: 5px !important; background-color: #6F7A84 !important; text-align: left; font-size: 100% !important; color: #FFF; }
.catNavHeader p			{margin: 10px 0 5px 3px !important;}
.catNavHeader h2		{color: #FFF !important; margin: 0 !important; padding: 5px !important; background-color: #6F7A84 !important; text-align: left; font-size: 120% !important;}
.catNav					{padding: 0; list-style-type: none; text-align: center;}
.catNav  img 			{height: auto !important; max-width: 100%; margin-bottom: 10px;}
.catNav  ul 			{margin: 0px 0px 0px 0px; padding: 0px;}
.catNav  ul li 			{list-style-type: none; padding: 0 !important; margin: 3px 0 6px 0 !important; width: auto; height: auto;}
.catNav  a 				{margin: 10px 0 0 0 !important; height: auto; width: 15.5%; background-color: #A09383; display: inline-block; float: left; z-index:1; border: none; text-decoration: none; font-family: Arial, Helvetica, sans-serif; color: #FFF !important; padding: 0 0 10px 0; font-size: 90% !important;}
.catNav  a:hover img	{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);opacity: .75; }
.catNav p				{color: #FFF !important; font-style: italic !important; margin: 3px 0 0 0  !important; Padding: 3px !important; font-size: 105% !important; text-align: left !important;}

.catNav .box1			{margin-right: 1.4% !important;}
.catNav .box2			{margin-right: 1.4% !important;}
.catNav .box3			{margin-right: 1.4% !important;}
.catNav .box4			{margin-right: 1.4% !important;}
.catNav .box5			{margin-right: 1.4% !important;}
.catNav .box6			{}

/*Catalogue Intro Navigation*/
.catNavIntro			{padding: 0; list-style-type: none; text-align: center !important;}
.catNavIntro  img 		{height: auto !important; width: auto; max-width: 100%; margin-bottom: 10px;}
.catNavIntro  ul 		{margin: 0px 0px 0px 0px; padding: 0px;}
.catNavIntro  ul li 	{list-style-type: none; padding: 0 !important; margin: 3px 0 6px 0 !important; width: auto; height: auto;}
.catNavIntro  a 		{margin: 5px 5px 10px 5px !important; height: auto; width: 30.5%; background-color: #494651; display: inline-block; float: left; z-index:1; border: none; text-decoration: none; font-family: Arial, Helvetica, sans-serif; color: #FFF !important; padding: 0 0 10px 0;}
.catNavIntro  a:hover img	{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: .75; }
.catNavIntro p				{color: #FFF !important; font-style: italic !important; margin: 3px 0 0 0  !important; Padding: 3px !important; font-size: 105% !important; text-align: left !important;}

.catNavIntro .box1			{margin-left: 1.8% !important; margin-right: 1.6% !important;}
.catNavIntro .box2			{margin-right: 1.6% !important;}
.catNavIntro .box3			{}

.catNavImg	a img:hover		{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)" !important; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: .75;!important }

/*Flex Grid user classes*/

.fgm-section a img 			{opacity: 1; transition: all ease .5s;}
.fgm-section a img:hover 	{opacity: .7;}

.fgm-section a img, .fgm-fit-image {opacity: 1; transition: all ease .5s;}
.fgm-section a img:hover, .fgm-fit-image:hover {opacity: .7;}

.flexBox				{padding: 8px 0 0 0 !important;}
.flexBoxSale			{padding: 0 !important; margin: 0 !important;}
.flexBoxSale h2			{font-size: 150% !important; background-color: #900; color: #FFF; margin: -5px !important;padding: 4px;	width: auto !important;	height: auto !important; opacity: .9; text-align: center;}
.header h1				{Padding: 10px 20px 10px 10px !important; margin: 10px 5px !important; color: #FFF; font-size: 130% !important; background-color: #494651;}

.boxFontWelcome			{padding: 0 !important; margin: 0 !important;}
.boxFontWelcome	h1		{font-family: Arial, Helvetica, sans-serif; color: #900 !important; font-size: 175% !important; }
.boxFontWelcome	p		{font-family: Arial, Helvetica, sans-serif;	color: #333 !important;	font-size: 100% !important;	font-style: normal; font-weight: normal; margin: 0 !important; padding: 0 !important;}

.boxFontTitle h1		{ Padding: 10px 20px 10px 10px !important; margin: -10px -7px 0 -10px !important; color: #FFF; font-size: 180% !important; background-color: #494651;}
.boxFont h1				{font-family: Arial, Helvetica, sans-serif; color: #FFF !important; font-size: 200% !important; /*text-shadow: 1px 1px 5px rgba(0, 0, 0, 3);*/ margin: 0 5px 0px 2px !important;}
.boxFont h2				{font-family: Arial, Helvetica, sans-serif; color: #900 !important; font-size: 140% !important;}
.boxFontLarge h2		{font-family: Arial, Helvetica, sans-serif; color: #900 !important; font-size: 160% !important;}
.boxFont p				{font-family: Arial, Helvetica, sans-serif; color: #333 !important; font-size: 100% !important;}
.boxFontwhite			{padding: 0 !important; }
.boxFontwhite p			{font-family: Arial, Helvetica, sans-serif; color: #fff !important; font-size: 120% !important; /* text-shadow: 1px 0px 2px rgba(0, 0, 0, 1);*/ margin: 3px 10px 0px 2px !important; padding: 5px 5px 5px 0px !important;}
.boxFontblack p			{font-family: Arial, Helvetica, sans-serif; color: #333 !important; font-size: 120% !important; /* text-shadow: 1px 0px 2px rgba(0, 0, 0, 1);*/ margin: 3px 10px 0px 2px !important; padding: 0px 5px 0px 0px !important;}
.boxFontTaster			{border-top: solid 3px #900; background-color: #E5E5E5 !important;}
.boxFont 			 	{padding: 5px !important;}
.introBoxFont h1		{background: none !important; margin: -5px !important;}

.boxTone			{background-color: rgba(0, 0, 0, 0.3);}
.boxOrange			{background-color: #DDB162 !important;}
.boxBlue			{background-color: #7683B4 !important;}


.homeBoxIntro			{ border: 4px solid #CC0; }
.homeBoxIntro	.p7QC-content {padding: 0 !important; margin: 0 !important;}
.homeBoxIntro h1		{height: auto !important; font-size: 200% !important; color: #900 !important; }
.homeBoxIntro p			{color: #000 !important; font-size: 100% !important; line-height: 1.2em; }
.homeBoxIntro a			{ color: #06C !important; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-align:center; text-decoration: underline !important; font-size: 120%;}
.homeBoxIntro a:hover	{color: #FF6600 !important; text-decoration: none;}

.commonFont	h1			{Padding: 10px 20px 10px 10px !important; margin: -10px -10px 0 -10px !important; color: #FFF; font-size: 150% !important; background-color: #494651;}
.commonFont	h2			{Padding: 0px 20px 0px 0px !important;   color: #000; font-size: 160% !important; border-bottom: dotted 1px #000; width: auto;}
.commonFont	p			{color: #000 !important; font-size: 120% !important; line-height: 1.2em; padding: 0 10px;}
.commonFont li				{font-size: 120%; padding: 0 0 0 10px; font-family: Arial, Helvetica, sans-serif; line-height: 1.5em; margin-left: -10px !important;}
.commonFont ul				{margin-left: 0px !important;}
.commonFont ol				{margin-left: 0px !important;}
.commonFontBorder			{border: 1px solid #333;}
.commonFont a				{color: #03C !important; text-decoration: underline !important; border: none;}	
.commonFont a:hover		{color: #F60 !important; text-decoration: none;}

.blogFont h2			{Padding: 0px 20px 0px 0px !important;   color: #000; font-size: 160% !important; border-bottom: dotted 1px #000; width: auto;}
.blogFont h3			{font: bold normal 120% Verdana, Geneva, sans-serif !important; color: #999; margin: 5px 0 0 0 !important;}	
.blogFont h4			{font: normal 130% Arial, Helvetica, sans-serif; color: #069;}
.blogFont a				{color: #03C !important; text-decoration: none !important; border: none;}	
.blogFont a:hover		{color: #F60 !important; text-decoration: none;}

.contact				{margin: 10px 0 20px 0px; float: left; text-align: left; width: 100%;}
.contact ul				{margin: 0 auto 0 0; padding: 0px !important; border: none; overflow:hidden; width: auto; display: inline-block;}
.contact li				{list-style-type: none !important; padding: 10px; margin: 10px 20px 10px 3px;  display: inline-block; vertical-align: top;}
.contact p				{font-size: 130%; color: #000; padding: 0px !important;}
.contact h1				{width: auto; Padding: 10px 20px 10px 10px !important; margin: -20px 10px 0 -10px !important; color: #FFF; font-size: 140% !important; background-color: #494651;}
.contact h4				{margin: 10px 0 0 0px; padding: 0px; font-family: Verdana, Geneva, sans-serif; font-size: 130% !important; color: #000; border-bottom: dotted 1px #000; width: auto;}
.contact a				{color: #03C !important; text-decoration: underline !important; border: none;}	
.contact a:hover		{color: #F60 !important; text-decoration: none;}

.cookieFont	 p			{margin: 15px 5px 10px 0 !important; line-height: 1.3em; padding: 0 10px 0 0 !important;}
.cookieFont	 h2			{Padding: 0px 20px 0px 0px !important;   color: #000; font-size: 160% !important; border-bottom: dotted 1px #000; width: auto;}
.cookieFont	 h3			{font: bold normal 100% Verdana, Geneva, sans-serif !important; color: #666; margin: 5px 0 0 0 !important; float: left;}	
.cookieFont	 h4			{font: normal 130% Arial, Helvetica, sans-serif; color: #069;}
.cookieFont	 ul			{text-align: left; margin: 10px 10px 10px 0px !important; padding: 5px !important; border: none; }
.cookieFont	 li			{padding: 0 !important; margin: 5px 0px 0px 15px !important; width: 100%; height: auto; float: left; font-family: Arial, Helvetica, sans-serif; list-style: disc;}
#cookie					{ width: 85%; margin: 8px 10px 8px 10px; background: #DCD8C9 !important; }

.topStrap				{padding: 0 !important; margin: 5px 0 -15px 0 !important;}
.topStrap h1			{font-family: Arial, Helvetica, sans-serif;	color: #999 !important; font-size: 200% !important; padding: 0 !important; margin: 0 !important;}
.topStrap p				{margin: 0px 5px 0px 0 !important; line-height: 1.3em; padding: 0 10px 0 0 !important; font: normal 100% Arial, Helvetica, sans-serif; color: #333 !important;}

.midStrap				{padding: 0 !important; margin: 5px 0 -15px 0 !important;}
.midStrap h1			{font-family: Arial, Helvetica, sans-serif;	color: #999 !important; font-size: 200% !important; padding: 0 !important; margin: 0 !important;}
.midStrap p				{margin: 15px 5px 10px 0 !important; line-height: 1.3em; padding: 0 10px 0 0 !important; font: normal 100% Arial, Helvetica, sans-serif; color: #333 !important;}

.blackStrap p			{margin: 5px 5px 5px 0 !important; line-height: 1.3em; padding: 0 10px 0 0 !important; font: normal 100% Arial, Helvetica, sans-serif !important; color: #333 !important;}

/*Glider Wrapper - Home page*/
#glider					{margin: 30px 0 0 0 !important; overflow:hidden;}


/*Glider Wrapper - Product pages*/

#catGlider				{clear: both; position: relative; margin-top: 10px !important; overflow:hidden;}
#catGlider .catNav		{margin: 5px 10px; overflow:hidden;}
#catGlider	h1			{ margin: 0; padding: 10px; background-color: #494651; font-family: Arial, Helvetica, sans-serif; font-size: 120% !important; color: #FFF; font-style: normal !important; font-weight: normal; }

/*Inspire Boxes*/
.inspireWrapper				{clear: both; margin: 0 0 !important; overflow:hidden;}
.inspireWrapper h1			{margin: 0; padding: 10px; background-color: #CCC; font-family: Verdana, Geneva, sans-serif; font-size: 100% !important; color: #000;}
.inspireL					{float: left; width: 49.2%; border: #ccc solid 1px; float: left; margin-right: 5px; margin-top: 10px !important;}
.inspireR					{float: right; width: 49.1%; border: #ccc solid 1px; float: right; margin-top: 10px; }

/*Intro Boxes for Product Pages*/
#introPicBox				{float: left; width: 99.8%; margin: 20px 0 10px 0; border: 1px solid #333 !important;}
#introPicBoxL				{margin: 0; float: left; width: 69%; padding: 0 5px 5px 5px; background-color: #fff !important;}
#introPicBoxR				{margin: 0; float: left; width: 29%;}
.brochure img				{height: auto !important; width: auto !important; max-width: 100%; margin: 0 0 10px 0;}
.brochure					{margin: 10px; width: 150px;}
.brochure a 				{ display: inline; float: left; z-index:1; border: none; text-decoration: none; font-family: Arial, Helvetica, sans-serif; color: #666 !important; padding: 0 0 10px 0; font-size: 90%; }
#introPicBox h1				{margin: 0; padding: 10px; background-color: #494651; /*#1D4267*/ font-family: Arial, Helvetica, sans-serif; font-size: 120% !important; color: #FFF; font-style: normal !important; font-weight: normal; }
#slideWrapper h1			{}
#introPicBoxR p				{margin: 10px; font: 85% Arial, Helvetica, sans-serif !important; }
#introPicBoxR h2			{margin: 10px; color: #930; font-size: 120%;}
#introPicBoxR h3			{margin: 10px; font-size: 100%;}
#introPicBoxR h3 a			{color: #039 !important; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: underline;}
#introPicBoxR h3 a:hover	{color: #FF6600 !important;}

#prices						{position: relative; float: left; margin: 5px; border: 1px solid #333; width: 26%;}
#prices	p					{margin: 6px 5px 0 0px; font: 90% Arial, Helvetica, sans-serif !important; padding: 0 5px 0 0;}
#prices h3					{color: #FFF; margin: 0; padding: 5px; background-color: #336;}
#prices h4					{color: #036; margin: 0 !important; padding: 5px 0 0 0px;}
#prices h5					{color: #FFF; margin-top: 10px !important; padding: 5px; font-family: Arial, Helvetica, sans-serif; background: #036; width: 120px; font-size: 100%; border-radius: 10px; border-color: #999;}
#prices ul					{text-align: left; margin: 0px 10px 10px 0px !important; padding: 0px !important; border: none; overflow:hidden;}
#prices li					{list-style-type: none !important; padding: 0 !important; margin: 0px 0px 0px 15px !important; width: 100%; height: auto; float: left;}

#samples					{margin: 20px 0 0 0;}

/*Intro Boxes for Catalogue Pages*/
#catIntro					{float: left; width: 99.8%; margin: 20px 0 0 0;}
#products #catIntro			{margin-bottom: -10px !important;}
#catIntroBoxL				{margin: 0; float: left; width: 49%; padding: 0 5px 5px 5px;}
#catIntroBoxR				{margin: 0; float: left; width: 49%; }
#catIntro p					{margin: 10px 0 5px 3px !important;}
#catIntro h1				{margin: 0; padding: 10px; background-color: #494651; font-family: Arial, Helvetica, sans-serif; font-size: 140% !important; color: #FFF; font-style: normal !important; font-weight: normal;}
#catIntro h2				{margin: 5px 0 0 0; padding: 10px; font-size: 120%; color: #FFF; background: #900;}
#catIntro h3				{font-family: Arial, Helvetica, sans-serif;	color: #999 !important;	font-size: 130% !important;	padding: 0 !important; margin: 3px 0px 3px 0px !important; text-align: left;}
#catIntroBoxR p				{margin: 10px; font: 85% Arial, Helvetica, sans-serif !important;}
#catIntroBoxR h2			{margin: 10px; color: #930; font-size: 120%;}

#catJump					{position: relative; float: left; margin: 5px; border: 1px solid #333; width: 48%;}
#catJump	p				{margin: 0 5px 0 0px; font: 75% Arial, Helvetica, sans-serif !important;}
#catJump	h3				{color: #FFF; margin: 0; padding: 5px; background-color: #036;}
#catJump	h4				{color: #036; margin: 0; padding: 5px 0 0 0px;}
#catJump	ul				{text-align: left; margin: 0px 10px 0px 0px !important; padding: 0px !important; border: none; overflow:hidden;}
#catJump	li				{list-style-type: none !important; padding: 0 !important; margin: 3px 0 6px 15px !important;  height: auto;}


/*Slides*/
#mainImage					{margin: 10px 0 10px 0; padding: 10px; border: solid 1px #E0E0E0;}

#juicebox-container			{background-color: #fff !important;}
#slideWrapper				{clear: both; margin: 10px 0 10px 0; width: 99.9%; border: solid 1px #E0E0E0; float: left; padding-top: 0px !important; background-color: #fff;}
#slideWrapper	p			{font-size: 100%; font-weight: normal; color: #333; margin: 0 10px 10px 0px; font-family: Verdana, Geneva, sans-serif; text-align: center;}

#slideNav					{postion: relative; text-align: center; margin: 0; width: auto; margin: 0 auto;}
#slideNav ul				{list-style: none; background-color: #fff; text-align: center; padding: 0; margin: 10px auto 0 auto; overflow: hidden; display: inline-block; zoom:1; *display: inline; width: auto; vertical-align: bottom;}
#slideNav li				{font-family: 'Oswald', sans-serif; font-size: .8em; line-height: 25px; height: 25px; float: left; margin-right: 5px; height: auto;}
#slideNav li a 				{text-decoration: none;  color: #333; display: block; padding: 3px 8px; transition: .3s background-color; border: 1px solid; border-radius: 5px; border-color: #999;/*#517186;*/}
#slideNav ul a:hover,
#slideNav ul a:focus 		{outline: none; border-color: #FFF; border-color: rgba(255,255,255,0.65); color: #FFFFFF; box-shadow: inset 0px 12px 8px rgba(255,255,255,.2); background-color: #487799;}
#slideNav li a.selected {outline: none; border-color: #FFF; border-color: rgba(255,255,255,0.65); color: #FFFFFF; box-shadow: inset 0px 12px 8px rgba(255,255,255,.2); background-color: #487799;}
.selected					{outline: none; border-color: #FFF; border-color: rgba(255,255,255,0.65); color: #FFFFFF; box-shadow: inset 0px 12px 8px rgba(255,255,255,.2); background-color: #487799;}

#prices h6 a				{background: #036; text-decoration: none; color: #333; display: inline-block; color: #FFF; padding: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 150%; border-radius: 5px; width: 120px; border-color: #999; margin-top: -15px !important;}
#prices h6 a:hover			{background: #666;}

#prices .sale				{background: #900 !important; text-decoration: none; color: #333; display: inline-block; color: #FFF; margin: 0 10px 0px 0 !important; padding: 8px; font-family: Arial, Helvetica, sans-serif; font-size: 120%; height: auto; width: auto; border-color: #999;}
#prices .sale				{background: #666;}

/*Videos*/
.videoContainer				{position: relative; padding-bottom: 56.25%; padding-top: 35px; height: 0; overflow: hidden; margin: 10px 20px 20px 5px;}
.videoContainer h1			{height: 20px; postion: absolute; top:0; left: 0; font-size: 120%;}
.videoContainer iframe 		{position: absolute; top:0; left: 0;  width: 100%; height: 100%;}

.videoContainerHome				{position: relative; padding-bottom: 56.25%; padding-top: 35px; height: 0; overflow: hidden; margin: 0px; text-align: center !important;}
.videoContainerHome h1			{height: 20px; postion: absolute; top:0; left: 0; font-size: 120%;}
.videoContainerHome iframe, .videoContainerHome object, .videoContainerHome embed 		{position: absolute; top:0; left: 0;  width: 100%; height: 100%; text-align: center;}

/*Juicebox Add-ons*/

/* IMAGE TITLE */
.jb-caption .jb-caption-title {
    font-size: 75% !important;
}
.jb-classifier-link-wrapper.jb-classifier-detail-area.jb-classifier-layer {
    margin-top: -20px !important;
    margin-right: -24px !important;
}
#text						{margin: 14px; }
#text h4					{margin: 0 !important;}
#text p						{color: #F30 !important; font-size: 120% !important; font-weight: bold !important; margin: 0 !important;}

/* IMAGE CAPTION */
/*.jb-caption .jb-caption-desc {
    font-size: 18px !important;
}/*

/* IMAGE NUMBER */
/*.jb-cap-frame .jbac-number {
    font-size: 12px !important;
}/*

/*Addtoany classes*/
.a2a_kit 	{margin: 0 0 10px 12px;}

/*footer*/
#footerWrapper				{clear: both; }
#footer						{height: auto; border: #333 solid 1px; background-color: #494651; width: 99.9%; margin-top: 10px; margin-bottom: 20px; float: left; text-align: center;}
#footer ul					{margin: auto; padding: 0px !important; border: none; overflow:hidden; width: auto; display: inline-block;}
#footer li					{list-style-type: none !important; padding: 0; margin: 10px 20px;  display: inline-block; vertical-align: top; width: 20%;}
#footer p					{font-size: 75%; color: #fff;}
#footer h4					{margin: 10px 0 0 0px; padding: 0px; font-family: Verdana, Geneva, sans-serif; font-size: 100% !important; color: #fff; border-bottom: dotted 1px #fff;}

/*Common Styles*/
img.scalable 				{height: auto !important; width: auto !important; max-width: 100%;}
.clear						{clear: both;}
.floatL						{float: left;}
.floatR						{float: right;}
.link-button a 				{color: #003366; font-family: Arial, Helvetica, sans-serif;	font-weight: bold; text-align:center; text-decoration: none;}
.link-button a:hover		{color: #FF6600; text-decoration: underline;}
.links						{clear: both; float: right; margin: 10px 15px 10px 0;}

.link-product a 			{color: #039 !important; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: underline;}
.link-product a:hover		{color: #FF6600 !important;}
.facebook					{float: left; margin: 20px 0 8px 15px;}



.offset:before { 
	display: block; 
 	content: " "; 
  	height: 60px;      /* Give height of your fixed element */
    margin-top: -60px; /* Give negative margin of your fixed element */  	
    visibility: hidden; 
}
#headerSplash a, #footer a			{color: #fff; font-family: Arial, Helvetica, sans-serif;	font-weight: bold; text-align:center; text-decoration: underline;}
#headerSplash a:hover, #footer a:hover	{color: #FF6600; text-decoration: underline;}
.red						{color: red !important;}

#catGlider	h2 a			{color: #039 !important; font-family: Arial, Helvetica, sans-serif; font-weight: normal;	text-decoration: underline;	font-size: 85% !important; margin: 0 0 0 5px;}
#catGlider	h2 a:hover		{color: #FF6600 !important;}

/*Common Links*/
.whiteStrap	 a			{color: #fff !important;}
.blackStrap  a			{color: #F63 !important; }
.blackStrap  a:hover	{color: #00C !important;}

.formLink	a			{color: #03F !important; text-decoration: underline !important; }
.formLink	a:hover		{color: #F60 !important;}

/*Media Queries*/

@media only screen and (min-width: 700px) and (max-width: 1100px) {

#headerSplash h1 	{font-size: 85% !important;}
#footer ul 			{margin-left: 10px; float: left; }
#footer li			{display: inline; text-align: left; margin: 0px; width: auto;}

.contact ul 		{margin-left: 8px; margin-right: 20px; float: left; }
.contact li			{display: inline; text-align: left; margin: 10px 0 0 0 !important; width: auto;}
.contact p			{margin: 10px 0 0 0 !important;}

.videoContainerHome	{margin: 0px  !important;}
}

@media only screen and (min-width: 500px) and (max-width: 1100px) {
/*Intro Boxes for Product Pages*/
/*#prices							{float: left !important; width: 100%; border: none; margin: 0;}
#prices ul						{float: none;}*/
/*Intro Boxes for Catalogue Pages*/
#catJump						{float: left !important; width: 100%; border: none; margin: 0;}

.topStrap h1			        {font-size: 180% !important;}
.topStrap				        {margin: 0px 0 -2px 0 !important;}

.contact ul 						{margin-left: 10px; float: left; }
.contact  li						{display: inline; text-align: left; margin: 10px 0 10px 0 !important;}
.contact p							{margin: 10px 0 10px 0 !important;}

/*Video*/
.videoContainerHome	{margin: 0px !important;}

.topStrap h1			  {font-size: 180% !important;}
.topStrap				  {margin: 3px 0 -3px 0 !important;}

}

@media only screen and (min-width: 480px) and (max-width: 700px) {
#header				{height: auto; padding: 10px !important;}

.pictureNav  a 		{width: 49.2% !important; float: left; margin-left: auto !important; margin-right: auto !important;}
.pictureNav .box2	{margin-right: 0% !important; }

.catNav  a 			{width: 32.3% !important; float: left; margin-left: auto !important; margin-right: auto !important;}
.catNav .box3		{margin-right: 0% !important;}

#catGlider .catNav	{}


#openingTimes		{display: none !important;}
#logo				{margin: 0 !important; float: none !important; width: auto !important;}
#headerSplash		{margin: 0 !important; float: none !important; width: auto !important;}
#headerSplash h1 	{text-align: center; font-size: 110% !important;}
.headerAddress		{display: none !important;}
.headerAddress p 	{text-align: center;}

.searchBoxWrapper	{width: auto; margin: 0 !important; padding: 0 !important; float: none !important; text-align: center !important}
.searchBox			{width: auto; margin: 0 40px 0 40px !important; text-align: center !important; padding: 0 !important;}


.inspireL, .inspireR		{width: 99.7%; float: none;}

/*Intro Boxes for Product Pages*/
#introPicBox					{margin-top: 0px !important;}
#introPicBoxL					{width: auto; float: none; margin: 10px 0 0 0 !important;}
#introPicBoxR					{float: none; width: auto; max-height: 888678px; margin-left: 0 !important;}
#prices							{float: left !important; width: 100%; border: none; margin: 0;}

/*Intro Boxes for Catalogue Pages*/
#catIntroBoxL					{width: auto; float: none; margin: 10px 0 0 0 !important;}
#catIntroBoxR					{float: none; width: auto; max-height: 888678px; margin-left: 0 !important;}
#catJump						{float: left !important; width: 100%; border: none; margin: 0;}

/*footer*/
#footer ul 						{margin-left: 10px; float: left; }
#footer li						{display: inline; text-align: left; margin: 0px;}

/*Contact*/
.contact ul 					{margin-left: 8px; margin-right: 20px; float: left; }
.contact  li					{display: inline; text-align: left; margin: 10px 0 10px 0 !important;}
.contact p						{margin: 10px 0 10px 0 !important;}


/*Hide Glider Navigation*/
.glideNav					{visibility: hidden;}

/*Flex Grid margins*/
.flexBox				{Padding: 0 !important; margin: 0 !important;}
#contentWrapper			{margin: 5px 0 0 0 !important;}
#catIntro				{margin: 5px 0 0 0 !important;}
#products #catIntro		{margin: 0 !important;}

/*Flex grid Text Size*/
.boxFont h1				{font-size: 130% !important;}
.boxFont p				{font-size: 100% !important;}
.boxFontWelcome p		{font-size: 95% !important;}

.topStrap h1			  {font-size: 180% !important;}
.topStrap				  {margin: -3px 0 -3px 0 !important;}

/*Video*/
.videoContainer	{margin: 20px 20px 20px 10px !important;}
.videoContainerHome {margin: 0px  !important;}
.hidden					{display: none !important;}
}

@media only screen and (min-width: 0px) and (max-width: 480px) {

#header						{height: auto; padding: 10px !important;}
#openingTimes				{display: none !important;}
#logo						{float: none !important; width: auto !important;}
#headerSplash				{margin: 0 !important; float: none !important; width: auto !important;}
#headerSplash h1 			{text-align: center;  font-size: 110% !important;}
.headerAddress				{display: none !important;}
.headerAddress p 			{text-align: center;}
#footer h4					{font-size: 100% !important; }

.pictureNav  a 				{width: 100% !important; display: block;}

.inspireL, .inspireR, 
#introPicBoxL, #introPicBoxR, 
#catIntroBoxL, #catIntroBoxR {float: none; width: auto !important; max-height: 888678px; margin-right: 0px !important;}
#introPicBox				{margin-top: 0px !important;}	

.inspireWrapper				 {padding-top: 10px !important;}


.pictureNav  a 				{width: 49.2% !important; float: left; margin-left: auto !important; margin-right: auto !important;}
.pictureNav img 			{display: block; margin-left: auto; margin-right: auto; width: 100% !important;}
.pictureNav .box2			{margin-right: 0% !important;}

.searchBoxWrapper			{width: auto; margin: 0 !important; padding: 0 !important; float: none !important; text-align: center !important}
.searchBox					{width: auto; margin: 0 20px 0 40px !important; text-align: center !important; padding: 0 !important;}


/*Intro Boxes for Product Pages*/
/*Intro Boxes for Catalogue Pages*/
#introPicBoxR				{margin-left: 0 !important;}
#catIntroBoxR				{margin-left: 0 !important;}
#prices						{float: left !important; width: 100%; border: none; margin: 0 !important;}
#catJump					{float: left !important; width: 100%; border: none; margin: 0;}
#footer						{text-align: left;}
#footer ul 					{margin-left: 10px; float: left; }
#footer li					{display: inline; margin: 0px;}
.catNav  a 					{width: 49.2% !important; float: left; margin-left: auto !important; margin-right: auto !important;}
.catNav img 				{display:block; margin-left:auto; margin-right:auto; width: 100% !important;}
.catNav .box2, .catNav .box4, .catNav .box6				{margin-right: 0 !important;}

/*Contact*/
.contact					{text-align: left;}
.contact ul 				{margin-left: 8px; margin-right: 20px; float: left; }
.contact li					{display: inline; margin-top: 10px;}
.contact p					{padding: 0 10px 0 0;}

/*Hide Glider Navigation*/
.glideNav					{visibility: hidden;}

/*Slide Navigation change to virtical*/
#slideNav li				{float: none; margin-bottom: 5px;}

/*Flex Grid margins*/

.flexBox				{padding: 0 !important; margin: 0 !important;}
#contentWrapper			{margin: 5px 0 0 0 !important;}
#catIntro				{margin: 5px 0 0 0 !important;}
#products #catIntro		{margin: 0 !important;}

/*Flex grid Text Size*/
.boxFont p				{display: none !important;}
.boxFontWelcome p		{font-size: 95% !important;}
.boxFontTaster	p		{display: none !important;}
.boxFont h1				{font-size: 130% !important;}
.boxFontLarge h2		{font-size: 120% !important;}
.boxFont h2				{font-size: 100% !important;}
.topStrap h1			{font-size: 140% !important;}
.topStrap				  {margin: -5px 0 -2px 0 !important;}

/*Seb's overlay to index page top banner exception*/
.fgm-overlay-alt {
	width: auto !important; padding: 5px !important; margin: 0 !important;}

/*Video*/
.videoContainer	{margin: 20px 20px 20px 10px !important;}
.videoContainerHome	{margin: 0px !important;}
.hidden					{display: none !important;}
}



/*.pictureNav img 	{display: block; margin-left: auto; margin-right: auto; width: 100% !important;}*/
